/* Title for AS error alert */
"ASObjC Runner error:" = "ASObjC Runner error:";

/* Start of exception AS error string */
"ASObjC Runner Script exception:" = "ASObjC Runner Script exception:";

/* Title for exception error alert */
"ASObjC Runner: Script exception" = "ASObjC Runner: Script exception";

/* No comment provided by engineer. */
"Cancel" = "Annuler";

/* Menu title */
"About ASObjC Runner" = "À propos de ASObjC Runner";

/* Menu title */
"Quit ASObjC Runner" = "Quitter ASObjC Runner";

/* Menu title */
"Reveal in Finder" = "Afficher dans le Finder";

/* Choice in About dialog */
"Quit when idle for:" = "Quitter si inactif pendant:";

/* Seconds string in About dialog */
"seconds" = "secondes";

/* Word 'version' for version string in About dialog */
"Version" = "Version";

/* Result for NSError */
"An NSError was generated:" = "An NSError was generated:";

/* Menu title */
"Check for Updates..." = "Vérifier l’existence de mise à jour…";

/* Menu choice in About dialog */
"Show icon and menu in Main Menu Bar" = "Afficher le menu dans la barre des menus";

/* Check for updates choice in About dialog */
"Automatically check for updates" = "Vérifier l’existence de mise à jour";

/* Continue button in About dialog */
"Continue" = "Continuer";

/* Quit button in About dialog */
"Quit" = "Quitter";

/* Documentation link button in About dialog */
"View latest documentation, samples" = "Consulter la documentation, examples";

